org.eclipse.net4j.util.security

## Interface ICredentials

- All Superinterfaces:
    IUserAware
  All Known Subinterfaces:
    IPasswordCredentials, IPasswordCredentialsUpdate
  All Known Implementing Classes:
    Credentials, PasswordCredentials, PasswordCredentialsUpdate

      public interface ICredentials
      extends IUserAware

  Author:
    Eike Stepper

- - ### Method Summary

    - ### Methods inherited from interface org.eclipse.net4j.util.security.IUserAware

      `getUserID`

Copyright (c) 2014 Eike Stepper (Berlin, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html